@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

body,
html {
  padding: 0 !important;
  margin: 0 !important;
  font-family: 'Open Sans', 'Segoe UI', 'Helvetica Neue', Arial, Helvetica,
    sans-serif !important;
}

button,
input,
textarea,
select,
option {
  font-family: 'Open Sans', 'Segoe UI', 'Helvetica Neue', Arial, Helvetica,
    sans-serif !important;
}

/* Add offset to navbar and sidebar */
#navbar + div {
  margin-top: 4rem;
  margin-left: 70px;
}
/* Remove sidebar margin on mobile view and margin-top because #navbar height is present on mobile */
@media (max-width: 768px) {
  #navbar + div {
    margin-left: 0rem;
  }
}
